/* NotoSerifJP */

@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 400;
    src: url('./fonts/NotoSerifCJKjp-Regular.otf') format('opentype');
    font-display: swap;
}

@font-face {
    font-family: 'Noto Serif Japanese';
    font-style: normal;
    font-weight: 600;
    src: url('./fonts/NotoSerifCJKjp-Bold.otf') format('opentype');
    font-display: swap;
}

body {
    font-family: "Noto Serif Japanese", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", serif;
    font-size: 12px;
    color: #000;
    background: #fff;
    position: relative;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: "Noto Serif Japanese", "Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体", "ヒラギノ角ゴ Pro W3", "メイリオ", serif;
}

.font-quicksand {
    font-family: 'Quicksand', serif;
}


/* header */

header.cm_202008 {
    padding: 14px 0;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 1001;
    background: #fff;
}

.logo-img img {
    width: 100px;
}

.top_stickynav {
    background: #ffffff!important;
    border-bottom: 1px solid #bfbfbf;
    box-sizing: border-box;
    height: 55px;
    padding: 14px 55px;
}

@media (min-width: 960px) {
    .toponly_header_logo img {
        width: 169px;
    }
    .header_top_area {
        padding: 30px 0 20px;
    }
}

@media (max-width: 768px) {
    .toponly_header_logo img {
        width: 100px;
    }
    .header_top_area {
        padding: 14px 0;
    }
}


/* menu */

#menu {
    color: #000;
    width: 100%;
}

#menu .uk-offcanvas-bar {
    background: #fff;
    color: #000;
    width: 100%;
    padding: 0;
    margin-top: 50px;
    -webkit-transform: translateY(-100%);
    transform: translateY(-100%);
}

#menu.uk-open>.uk-offcanvas-bar {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

#menu .uk-offcanvas-bar h1,
#menu .uk-offcanvas-bar h2,
#menu .uk-offcanvas-bar h3,
#menu .uk-offcanvas-bar h4,
#menu .uk-offcanvas-bar h5,
#menu .uk-offcanvas-bar h6 {
    color: #000;
}

.menu-open {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: url(../images/btn-menu.png) no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    border: none;
    transition: all .15s ease;
    cursor: pointer;
}

.login {
    position: absolute;
    top: 0;
    left: 50px;
    display: block;
    background: url(../images/btn-login.png) no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    border: none;
    transition: all .15s ease;
    cursor: pointer;
}

.mypage {
    position: absolute;
    top: 0;
    left: 50px;
    display: block;
    background: url(../images/btn-mypage.png) no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    border: none;
    transition: all .15s ease;
    cursor: pointer;
}

.cart {
    position: absolute;
    top: 0;
    right: 0;
    display: block;
    background: url(../images/btn-cart.png) no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    border: none;
    transition: all .15s ease;
    cursor: pointer;
}

.cart .cart-num {
    font-family: 'Quicksand', serif;
    font-size: 10px;
    color: #444;
    background: #c9c9c9;
    display: block;
    text-align: center;
    line-height: 17px;
    width: 17px;
    height: 17px;
    border-radius: 100%;
    position: absolute;
    top: 5px;
    right: 7px;
}

body.uk-offcanvas-container .menu-open {
    position: absolute;
    top: 0;
    left: 0;
    display: block;
    background: url(../images/btn-menu-close.png) no-repeat;
    background-size: 50px 50px;
    width: 50px;
    height: 50px;
    border: none;
}

.menu-open:focus {
    outline: none;
}

.search-box {
    background: #f5f5f5;
    margin-bottom: 3px;
    padding: 18px 5px 12px 10px;
}

.search-box p {
    margin-bottom: 0;
    line-height: 60px;
    text-align: center;
}


/* side-nav */

#side-nav-inner {
    padding-bottom: 90px;
}

#side-nav-inner a img {
    opacity: 1;
    transition: all .15s ease;
}

#side-nav-inner a:hover img {
    opacity: .7;
}

#side-nav-inner .uk-accordion>:nth-child(n+2) {
    margin-top: 0;
}

#side-nav-inner ul {
    list-style-type: none;
    margin: 0 15px;
    padding: 0;
}

#side-nav-inner ul li a,
#side-nav-inner ul li .uk-accordion-title {
    font-size: 15px;
    color: #000;
    display: block;
    line-height: 47px;
    border-bottom: 1px solid #c6c5c5;
}

#side-nav-inner ul li a:hover,
#side-nav-inner ul li a:focus {
    text-decoration: none;
}

#side-nav-inner ul li a .menu-img {
    width: 47px;
    height: 47px;
    margin-right: 3px;
}

.side-nav-banner-wrap {
    margin: 15px 11.25px;
}

.side-nav-banner-wrap a {
    display: block;
    padding: 0 3.75px;
}

#side-nav-inner ul .uk-accordion-content {
    margin-top: 0;
}

#side-nav-inner ul .uk-accordion-content a {
    font-size: 12px;
    line-height: 40px;
}

#side-nav-inner ul div ul {
    padding: 0;
    margin-bottom: 20px;
}

#side-nav-inner ul div ul li {
    margin-bottom: 3px;
}

#side-nav-inner .uk-accordion-title::after {
    content: "";
    float: right;
    background-image: url(../images/accordion-arrow-down.png);
    background-repeat: no-repeat;
    background-size: 11px 6px;
    background-position: center center;
    height: 46px;
}

#side-nav-inner .uk-open>.uk-accordion-title::after {
    content: "";
    float: right;
    background-image: url(../images/accordion-arrow-up.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: 11px 6px;
    height: 46px;
}

@media (min-width: 960px) {
    #side-nav-inner .search-keyword {
        /* margin: 18px 5px 18px 10px; */
        padding: 5px 0;
    }
    a.search-btn {
        font-family: 'Quicksand', serif;
        display: inline-block!important;
        border: 1px solid #333;
        border-radius: 5px;
        font-size: 6px;
        font-weight: 300;
        line-height: 25px;
        padding: 0 6px 0 6px;
        transition: all .1s ease;
        text-transform: uppercase;
        color: #000;
    }
    #menu_onlytop {
        font-family: 'Quicksand', serif;
        font-size: 0;
        font-weight: 100;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #menu_onlytop li {
        font-size: 15px;
        display: inline-block;
        /* margin: 0 15px; */
        line-height: 27px;
    }
    #menu_onlytop li a {
        color: #000;
        font-family: 'Quicksand', serif!important;
    }
    .mypage_dropmenu {
        left: 1070px!important;
        top: 40px!important;
    }
}

@media (max-width: 768px) {
    #side-nav-inner .search-keyword {
        margin: 18px 15px 18px 15px;
        padding: 4px 10px;
    }
    a.search-btn {
        font-family: 'Quicksand', serif;
        display: inline-block!important;
        border: 1px solid #333;
        border-radius: 5px;
        font-size: 15px;
        font-weight: 300;
        line-height: 25px;
        padding: 0 10px 0 10px;
        transition: all .1s ease;
        text-transform: uppercase;
        color: #000;
    }
    #pagetop {
        padding: 14px 0;
        position: fixed;
        top: 0;
        left: 0;
        width: 100%;
        z-index: 1001;
        background: #fff;
    }
}

.search-btn:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

.search-btn:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow-hover.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

a:hover.search-btn {
    text-decoration: none;
    background: #000;
    color: #fff!important;
    border: 1px solid #000;
}


/* main-image */

#main-lead {
    margin-top: 0;
    background: #333;
    height: 25px;
}

#main-lead h1 {
    color: #fff;
    font-size: 11px;
    text-align: center;
    letter-spacing: .75px;
    line-height: 25px;
    margin-bottom: 0;
}

#main-image {
    text-align: center;
}

#main-image h2 {
    font-size: 14px;
    line-height: 18px;
    margin-bottom: 7px;
}

#main-image date {
    display: inline-block;
    font-size: 12px;
    border-top: 1px solid #000;
    padding-top: 3px;
}

#main-image .more-btn {
    font-family: 'Quicksand', serif;
    font-size: 10px;
    font-weight: 500;
    display: inline-block;
    padding: 7px 12px 7px 18px;
    line-height: 1.0;
    border: 1px solid #000;
    border-radius: 3px;
}

#main-image .more-btn:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

#main-image .more-btn:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow-hover.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

@media (max-width: 768px) {
    #main-lead {
        margin-top: 55px;
    }
}


/* main-contents */

#main-contents {
    padding-bottom: 30px;
}

#main-content-top-contents {
    margin-bottom: 15px;
}

.main-content-top-lead.main-content-top-contents-box {
    margin: 15px 0;
}

.main-content-top-contents-box {
    margin: 0;
}

.main-content-top-contents-box img {
    margin-right: -15px;
    margin-left: -15px;
    margin-bottom: 15px;
    max-width: calc(100% + 30px);
}

.main-content-top-contents-box h3 {
    font-size: 15px;
    font-weight: bold;
    line-height: 20px;
    margin: 0 0 10px;
}

.main-content-top-contents-box p {
    font-size: 12px;
    line-height: 18px;
    margin: 0;
}

.main-content-top-contents-box date {
    display: block;
    text-align: right;
}

.new-mark {
    width: 35px;
    height: 22px;
    margin: 0;
    position: relative;
    top: 26px;
    left: 15px
}

.main-content-informtation {
    color: #5d93b3;
    border: 2px solid #5d93b3;
    margin-bottom: 0;
}

.main-content-informtation-header {
    font-size: 16px;
    font-weight: bold;
    padding: 5px 12px;
    margin: 0;
    border-bottom: 2px dotted #5d93b3;
}

.main-content-informtation-header img {
    width: 15px;
    position: relative;
    top: -2px;
    margin-right: 2px;
}

.main-content-informtation ul {
    font-weight: bold;
    padding: 12px 12px;
    margin: 0;
    list-style-type: none;
}

#main-contents-inner section .main-content-informtation ul li a {
    color: #5d93b3;
    display: inline-block;
    border-bottom: 1px solid #5d93b3;
    padding-bottom: 2px;
}

#main-contents-inner section .main-content-informtation ul li a:hover,
#main-contents-inner section .main-content-informtation ul li a:active {
    text-decoration: none;
    border-bottom: 1px solid #fff;
}

#main-contents-inner section h2 {
    font-family: 'Quicksand', sans-serif;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 22px;
    display: inline-block;
    padding-bottom: 5px;
    border-bottom: 1px solid #000;
    margin: 15px 0;
}

#main-contents-inner section#main-content-gift h2 {
    margin: 30px 0 15px;
}

#main-content-gift a {
    display: block;
}

ul.main-content-information-list {
    padding: 0;
    list-style-type: none;
    margin-top: 10px;
}

ul.main-content-information-list li {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    margin-bottom: 3px;
}

ul.main-content-information-list li a {
    color: #000;
    text-decoration: underline;
}

ul.main-content-information-list li a:hover {
    text-decoration: none;
}

#main-contents-inner section#main-content-new-item,
#main-contents-inner section#main-content-blog,
#main-contents-inner section#main-content-contents,
#main-contents-inner section#main-content-gift,
#main-contents-inner section#main-content-search-for-plants,
#main-contents-inner section#main-content-search-for-pots {
    margin-bottom: 15px;
}

#main-contents-inner section a {
    color: #000;
}

#main-contents-inner section a img {
    opacity: 1;
    transition: all .15s ease;
}

#main-contents-inner section a:hover img {
    opacity: .7;
}

p.lead-text {
    font-size: 14px;
    line-height: 2.0;
    text-align: left;
    margin: 0;
}

#main-content-new-item figcaption {
    font-size: 12px;
    line-height: 15px;
}

.main-content-full-width-container {
    margin-left: -15px;
    margin-right: -15px;
}

.main-content-rankig-container {
    margin-top: 5px;
}

.main-content-rankig-box {
    padding: 0 2.5px;
    margin-bottom: 15px;
}

.main-content-rankig-box div {
    height: 100%;
    background: #f5f5f5;
}

.main-content-rankig-box:last-child div {
    background: transparent;
    text-align: left;
    display: flex;
    align-items: center;
    padding: 5px;
    line-height: 2.0;
}

.main-content-rankig-box p {
    margin: 0;
    text-align: center;
    height: 25px;
    line-height: 25px;
    border-top: 1px solid #000;
    border-bottom: 1px solid #000;
    background: #fff;
}

.main-content-rankig-box figure {
    margin: 0 0 15px 0;
    position: relative;
    height: calc(100% - 27px);
}

.main-content-rankig-box figure a {
    display: block;
    height: 100%;
}

.main-content-rankig-box figure img {
    border-top: 5px solid #fff;
}

.main-content-rankig-box figcaption {
    padding: 5px;
}

.main-content-gift-box {
    margin-bottom: 3px;
}

.main-content-gift-masonry-left {
    border-right: 1.5px solid #fff;
}

.main-content-gift-masonry-left figure:first-child {
    margin-bottom: 3px;
}

.main-content-gift-masonry-left img:last-child {
    margin-bottom: 0;
}

.main-content-gift-masonry-right {
    border-left: 1.5px solid #fff;
}

.main-content-gift-masonry-right a {
    position: absolute;
    width: 100%;
    height: 100%;
}

.main-content-gift-wrap figure {
    position: relative;
    margin: 0;
}

.main-content-gift-wrap figcaption {
    position: absolute;
    top: 0;
    left: 0;
    padding: 15px;
}

.main-content-gift-wrap figcaption.main-content-gift-under-text {
    left: 0;
    bottom: 0;
    top: auto;
}

.main-content-gift-wrap img {
    width: 100%;
}

.main-content-contents-head-wrap .new-mark {
    position: absolute;
    width: 35px;
    height: 22px;
    top: 4px;
}

#main-content-search-for-plants a,
#main-content-search-for-pots a {
    display: block;
}

#main-content-search-for-plants figure,
#main-content-search-for-pots figure {
    position: relative;
    margin-bottom: 0;
}

#main-content-search-for-plants figcaption,
#main-content-search-for-pots figcaption {
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    padding: 7.5px;
    box-sizing: border-box;
}

#main-content-search-for-plants figcaption span,
#main-content-search-for-pots figcaption span {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    font-weight: bold;
    width: 100%;
    height: 100%;
    border: 1px solid #fff;
    padding: 7.5px;
    box-sizing: border-box;
}

.more-btn-wrap {
    text-align: center;
    margin: 15px 0;
    font-size: 0;
}

a.more-btn {
    font-family: 'Quicksand', serif;
    display: block;
    border: 1px solid #aeaeae;
    border-radius: 5px;
    font-size: 14px;
    font-weight: 300;
    line-height: 44px;
    padding: 0 25px 0 30px;
    transition: all .1s ease;
    text-transform: uppercase;
    color: #000;
}

.more-btn:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

.more-btn:hover:after {
    content: "";
    display: inline-block;
    background: url(../images/more-arrow-hover.png) no-repeat center center;
    background-size: 10px 5px;
    width: 10px;
    height: 5px;
    margin-left: 3px;
    position: relative;
    top: -2px;
}

a:hover.more-btn {
    text-decoration: none;
    background: #000;
    color: #fff!important;
    border: 1px solid #000;
}

.blog-slide {
    margin-left: -15px;
    margin-right: -15px;
}

.blog-slide figure {
    position: relative;
    padding: 5px;
    margin-bottom: 10px;
}

.blog-slide figure time {
    display: inline-block;
    font-size: 12px;
    font-weight: normal;
    padding: 12px 15px 12px 10px;
    background: #fff;
    position: absolute;
    top: 125px;
    left: 5px;
}

.blog-slide figcaption {
    padding: 5px 0 0;
}

.blog-slide figcaption p {
    margin-bottom: 0;
}

.main-content-contents-head-wrap {
    background: #f5f5f5;
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 20px;
    position: relative;
}

.main-content-contents-head-inner {
    background: #fff;
    padding: 15px 25px;
    box-sizing: border-box;
    overflow: hidden;
}

.main-content-contents-head-inner h4,
.main-content-contents-head-inner-m h4,
.main-content-contents-under-contents h4 {
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px solid #000;
    display: inline-block;
    margin: 0 10px 0 0;
    padding-bottom: 3px;
    max-width: 100%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main-content-contents-head-inner h4:hover,
.main-content-contents-under-contents h4:hover {
    border-bottom: 1px solid transparent;
}

.main-content-contents-head-inner h4 a,
.main-content-contents-under-contents h4 a {
    color: #000;
    text-decoration: none;
}

.main-content-contents-under-contents h4 {
    margin-bottom: 5px;
}

.main-content-contents-under-contents-box {
    overflow: hidden;
    position: relative;
    margin-bottom: 15px;
}

.main-content-contents-under-contents-box p {
    position: absolute;
}

#main-content-care-goods .main-content-top-contents-box {
    margin-top: 0;
}

#main-content-care-goods .main-content-top-contents-box p {
    margin-bottom: 20px;
}

.main-content-contents-head-inner span {
    font-size: 14px;
    line-height: 1;
    position: relative;
    top: -9px;
    display: inline-block;
}

.main-content-contents-head-inner p,
.main-content-contents-head-inner-m p {
    margin: 3px 0;
    height: 72px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.main-content-contents-head-inner-foot p {
    margin: 0;
    font-size: 10px;
    text-align: right;
}

.main-content-contents-head-inner-foot p a {
    border-bottom: 1px solid #000;
    display: inline-block;
    padding-bottom: 1px;
    color: #000;
}

.main-content-contents-head-inner-foot p a:hover {
    text-decoration: none;
    border-bottom: transparent;
}

@media (min-width: 1200px) {
    #foot-content .uk-grid-divider {
        margin-left: -120px;
    }
    #foot-content .uk-grid-divider>* {
        padding-left: 120px;
    }
    #foot-content .uk-grid-divider>:not(.uk-first-column)::before {
        left: 60px;
    }
}

.price-soldout {
    color: #888888;
    text-decoration: line-through;
    margin-right: 12px;
}


/* footer */

.footer-sns-container {
    background: #f5f5f5;
    text-align: center;
    padding: 15px;
    margin-bottom: 15px;
}

.footer-sns-container p {
    font-size: 22px;
    font-family: 'Quicksand', serif;
    font-weight: 100;
    color: #535353;
    padding: 0;
}

.footer-sns-container ul li {
    margin-right: 25px;
}

.footer-sns-container ul li:last-child {
    margin-right: 0;
}

.footer-sns-container img {
    width: 44px;
}

footer ul,
.side-col-foot ul {
    list-style-type: none;
    padding: 0;
    font-size: 0;
    margin-bottom: 10px;
    padding: 0 15px;
}

footer ul li,
.side-col-foot ul li {
    display: inline-block;
    font-size: 12px;
    line-height: 20px;
}

footer ul li a,
.side-col-foot ul li a {
    color: #000;
    border-bottom: none!important;
}

footer ul li a:hover,
.side-col-foot ul li a:hover {
    color: #000;
}

footer ul li:after,
.side-col-foot ul li:after {
    content: '';
    display: inline-block;
    height: 12px;
    position: relative;
    top: 1px;
    border-right: 1px solid #000;
    margin: 0 5px;
}

.footer-sns-container ul li:after {
    content: none;
}

footer p {
    margin: 0;
    padding: 0 15px 10px;
    font-size: 10px;
}

@media (min-width: 960px) {
    header.cm_202008 {
        box-sizing: border-box;
        height: 55px;
        padding: 14px 55px;
        border-bottom: 1px solid #bfbfbf;
    }
    #toponly-header {
        height: 134px!important;
        padding: 30px 0 30px;
        margin-bottom: 0;
        margin-left: 0;
    }
    #toponly-nav {
        margin-top: 20px
    }
    .logo-img {
        position: absolute;
        left: 55px;
    }
    .logo-img img {
        width: 120px;
    }
    .login {
        position: absolute;
        top: 2.5px;
        left: auto;
        right: 143px;
        display: block;
        background: url(../images/btn-login.png) no-repeat;
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        border: none;
        transition: all .15s ease;
        cursor: pointer;
    }
    .mypage {
        position: absolute;
        top: 2.5px;
        left: auto;
        right: 143px;
        display: block;
        background: url(../images/btn-mypage.png) no-repeat;
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        border: none;
        transition: all .15s ease;
        cursor: pointer;
    }
    .cart {
        position: absolute;
        top: 2.5px;
        right: 55px;
        display: block;
        background: url(../images/btn-cart.png) no-repeat;
        background-size: 50px 50px;
        width: 50px;
        height: 50px;
        border: none;
        transition: all .15s ease;
        cursor: pointer;
    }
    #head-nav ul {
        font-family: 'Quicksand', serif;
        font-size: 0;
        font-weight: 100;
        margin: 0;
        padding: 0;
        list-style-type: none;
    }
    #head-nav ul li {
        font-size: 14px;
        display: inline-block;
        margin: 0 15px;
        line-height: 27px;
    }
    #head-nav ul li a {
        color: #000;
    }
    #main-image h2 {
        font-size: 20px;
        margin-bottom: 10px;
    }
    #main-image date {
        font-size: 17px;
        font-weight: 100;
    }
    #main-image .uk-overlay {
        padding: 90px 30px 0 30px;
    }
    #main-image .uk-position-bottom {
        top: 90px;
    }
    #main-contents {
        margin-left: 355px;
        border-left: 1px solid #c6c5c5;
        padding-left: 60px;
        padding-right: 55px;
    }
    #side-col {
        position: absolute;
        padding: 60px 30px 0 55px;
    }
    .side-col-inner {
        width: 270px;
    }
    #side-nav-inner ul li a,
    #side-nav-inner ul li .uk-accordion-title,
    #side-nav-inner ul .uk-accordion-content a {
        line-height: 33px;
        font-size: 12px;
    }
    #side-nav-inner ul li a .menu-img {
        width: 33px;
        height: 33px;
    }
    #side-nav-inner .uk-accordion-title::after,
    #side-nav-inner .uk-open>.uk-accordion-title::after {
        height: 33px;
    }
    .search-box {
        margin: 15px;
    }
    .main-content-full-width-container {
        margin-right: 0;
        margin-left: 0;
    }
    .main-content-top-contents-box {
        margin: 0;
    }
    .main-content-top-contents-box img {
        margin-right: 0;
        margin-left: 0;
        margin-bottom: 0;
        max-width: 100%;
    }
    .main-content-top-lead.main-content-top-contents-box {
        border-left: 10px solid #eeeeee;
        margin: 0 0 40px;
        padding: 20px 15px 10px 15px;
    }
    .main-content-informtation {
        margin-bottom: 45px;
    }
    .new-mark {
        top: -11px;
        left: 7px;
        z-index: 2;
    }
    .new-mark-image {
        margin-top: -22px;
    }
    .main-content-top-contents-box h3 {
        margin: 10px 0;
    }
    #main-content-top-contents {
        margin-bottom: 30px;
    }
    /*    .main-content-top-contents-box p{
	   font-size: 11px;
    } */
    #main-contents-inner section h2 {
        margin: 30px 0 20px 0;
    }
    a.more-btn {
        display: inline-block!important;
        border: 1px solid #aeaeae;
        border-radius: 5px;
        font-size: 12px;
        font-weight: 300;
        line-height: 25px;
        padding: 0 25px 0 30px;
        transition: all .1s ease;
        text-transform: uppercase;
        color: #000;
    }
    .more-btn-wrap {
        text-align: right;
        margin: 20px 0;
    }
    .main-content-rankig-container {
        margin-right: -7.5px;
        margin-left: -7.5px;
    }
    .main-content-rankig-box {
        padding: 0 7.5px;
    }
    .main-content-gift-box,
    .main-content-gift-masonry-left figure:first-child {
        margin-bottom: 5px;
    }
    .main-content-gift-masonry-left,
    .main-content-gift-masonry-left-m {
        border-right: 2.5px solid #fff;
    }
    .main-content-gift-masonry-right,
    .main-content-gift-masonry-right-m {
        border-left: 2.5px solid #fff;
    }
    .main-content-ranking-lead {
        margin: 0 0 20px 0;
    }
    #main-contents-inner section#main-content-gift h2 {
        margin: 30px 0 20px;
    }
    /* .main-content-contents-head-wrap-m {
	    background: #f5f5f5 url(../images/main-contents-bg.jpg) no-repeat;
	    background-size: 288px 212px;
	    padding: 25px;
	    height: 212px;
	    box-sizing: border-box;
	    margin-bottom: 20px;
	    margin-top: -22px;
    } */
    .main-content-contents-head-inner-m {
        height: 100%;
        background: #fff;
        margin-left: 220px;
        padding: 15px 30px;
        box-sizing: border-box;
        height: 162px;
        overflow: hidden;
    }
    .main-content-contents-head-inner-m {
        font-size: 11px;
    }
    #main-content-wedding {
        margin-bottom: 60px;
    }
    .wedding-figure {
        background: url(../images/wedding-bg.jpg);
        background-size: cover;
        height: 393px;
        position: relative;
    }
    .wedding-figure figcaption {
        position: absolute;
        bottom: 0;
        width: 100%;
    }
    .wedding-figure figcaption p.title {
        font-size: 14px;
        line-height: 16px;
        border-bottom: 1px solid #000;
        display: inline-block;
        padding-bottom: 10px;
        margin-bottom: 40px;
    }
    .wedding-figure figcaption p {
        font-size: 11px;
        line-height: 2.0;
        position: relative;
        margin-left: 30px;
        margin-bottom: 30px;
    }
    .wedding-figure .more-btn {
        position: absolute;
        right: 11px;
        bottom: 10px;
    }
    .main-content-search-for-wrap {
        padding: 0 55px;
    }
    .blog-slide {
        margin-left: 0;
        margin-right: 0;
    }
    .slick-prev,
    .slick-next {
        top: 125px;
    }
    .blog-slide figure time {
        top: 145px;
    }
    p.lead-text {
        font-size: 12px;
        line-height: 1.5;
        text-align: center;
        margin: 0 0 20px 0;
    }
    .about-solxsol-image {
        width: 700px;
        margin-bottom: 20px!important;
    }
    .dealer-box {
        background: #f5f5f5;
        padding: 15px;
        text-align: left;
    }
    .dealer-box h5 {
        font-size: 14px;
        font-weight: bold;
        margin: 10px 0;
    }
    .dealer-box p {
        margin: 0;
    }
    .page-top {
        text-align: right;
        font-size: 11px;
        margin: 45px 0 0;
    }
    .footer-sns-container {
        padding: 12px;
        margin: 20px 15px;
    }
    .footer-sns-container p {
        font-size: 15px;
        margin-bottom: 10px;
    }
    .footer-sns-container ul li {
        margin-right: 15px;
    }
    .footer-sns-container img {
        width: 30px;
    }
    footer {
        border-top: 1px solid #c6c5c5;
        text-align: center;
        font-size: 11px;
        padding: 30px 0;
    }
    footer ul li:after {
        margin: 0 7px;
    }
}


/****** kaname add ******/


/**** category ****/

.category_page {
    margin-top: 55px;
}

.category_page #side-col {
    padding: 14px 30px 0 55px;
}

@media (min-width: 960px) {
    .pankuzu {
        margin-left: 355px;
    }
}

.pankuzu {
    color: #333333;
    font-size: 12px;
    border-left: 1px solid #c6c5c5;
    border-bottom: 1px dotted #333333;
}

.pankuzu ul {
    list-style: none;
    margin-bottom: 0;
    padding: 6px 12px;
}

.pankuzu ul a {
    color: #333333;
}

.pankuzu ul li:after {
    content: ">";
    margin: 0 4px;
}

.pankuzu ul li:last-child:after {
    content: none;
}

.category_page #main-contents .main-content-category-lead {
    margin: 10px 0 45px 0;
}

.category_page #main-contents .main-content-category-lead h1 {
    text-align: center;
    margin-bottom: 30px;
    font-size: 25px;
}

.category_page #main-contents .main-content-category-lead .category-count {
    text-align: center;
    margin-bottom: 16px;
}

.category_page #main-contents .main-content-category-lead .category-sort ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

.category_page #main-contents .main-content-category-lead .category-sort ul li {
    margin-left: 10px;
}

.category_page #main-contents .main-content-category-lead .category-sort ul li a {
    color: #333333;
}

.category_page #main-contents .main-content-category-pager {
    margin: 15px 0;
}

.category_page #main-contents .main-content-category-pager .pager-list {
    color: #333333;
    list-style: none;
}

.category_page #main-contents .main-content-category-pager .pager-item {
    margin: 0 0 0 8px;
}

.category_page #main-contents .main-content-category-pager .pager-first,
.category_page #main-contents .main-content-category-pager .pager-last {
    color: #bfbfbf;
    margin: 0;
}

.category_page #main-contents .main-content-category-pager .pager-last {
    margin-left: 8px;
}

.category_page #main-contents .main-content-category-pager .pager-item a {
    border-bottom: 1px solid #333333;
}


/****** kurihara20191029 add ******/

.category-desc .category-desc_image {
    height: 150px;
    width: 100%;
    object-fit: cover;
    margin-bottom: 12px;
}

.category-desc {
    margin-bottom: 30px;
}

.category-desc .category-desc_image img {
    width: 100%;
}


/**** /category ****/


/**** add 共通 201912 ****/

#newsdetail,
.newslisttitle,
.company,
.transaction-law,
.privercy,
.howtosolxsol {
    padding-top: 50px;
}

#main-contents a {
    color: #333;
}

.company h1,
.privercy h1,
.howtosolxsol h1,
.newslisttitle h1,
.transaction-law h1 {
    text-align: center;
    padding-top: 20px;
    text-transform: uppercase;
    font-weight: 100;
    font-size: 24px;
    border-bottom: 1px solid #c6c5c5;
    display: inline-block;
    padding-bottom: 10px;
    margin: 20px 0 20px;
}

@media screen and (min-width: 960px) {
    #main-contents {
        min-height: 888px!important;
    }
    .newslistcontent,
    .company,
    .privercy,
    .howtosolxsol,
    #newsdetail {
        overflow: hidden;
        width: 80%;
        margin: 0 auto;
    }
    #newstitle,
    .company,
    .privercy,
    .howtosolxsol {
        padding-top: 50px;
    }
    .howtosolxsol h1,
    .company h1,
    .privercy h1,
    .newslisttitle h1,
    .transaction-law h1 {
        padding-top: 20px;
        font-size: 24px;
        text-align: center;
        border-bottom: none;
    }
}


/**** end 共通 201912 ****/


/**** add お知らせ詳細 201912 ****/

#newsdetail section {
    margin-bottom: 20px;
}

#newsdetail .newstitle h2 {
    /* font-family: 'Roboto', sans-serif; */
    text-transform: uppercase;
    font-weight: 100;
    font-size: 18px;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 1px solid #c6c5c5;
    margin: 30px 0;
    text-align: center;
}

#newsdetail .newscontent {
    margin-left: 8px;
    margin-right: 8px;
}

#newsdetail .newspagenate div {
    clear: both;
}

#newsdetail .newspagenate ul {
    margin-left: 30px;
    margin-right: 30px;
    padding: 0;
    list-style: none;
}

#newsdetail .newspagenate .btnPrev {
    float: left;
}

#newsdetail .newspagenate .btnNext {
    float: right;
}

.newstitle #titleanddate {
    display: inline-block;
}

@media screen and (min-width: 960px) {
    #newsdetail h1 {
        line-height: 1.3;
        text-align: center;
        margin: 30px auto;
        font-size: 25px;
    }
    #newsdetail .newstitle h2 {
        font-size: 18px;
        margin-bottom: 32px;
        padding-bottom: 16px;
        text-transform: uppercase;
        font-weight: 100;
        display: inline-block;
        border-bottom: 1px solid #c6c5c5;
        text-align: center;
    }
}


/**** end お知らせ詳細 201912 ****/


/**** add お知らせ一覧 202001 ****/

.newslistcontent {
    text-align: center;
}

.newslistcontent ul {
    text-align: left;
    padding: 0;
}

.newslistcontent li {
    margin-bottom: 12px;
}

.newslistcontent li a {
    color: #000;
}

.newslistcontent li div {
    padding-right: 6px;
}

.newslistcontent .newspager {
    justify-content: flex-start;
    display: flex;
}

.newslistcontent .newspager ul {
    margin: 25px auto;
    text-align: left;
    padding: 0;
    list-style: none;
}

.newslistcontent .newspager li a {
    border-bottom: 1px solid #333333;
    margin-top: 12px;
    margin-right: 18px;
    color: #000;
}

.newslistcontent .newspager li span {
    margin-top: 12px;
    margin-right: 18px;
    color: #000;
}


/**** end お知らせ一覧 202001 ****/


/**** add 会社概要 202001 ****/

.company {
    padding-bottom: 50px;
}

.company ul {
    text-align: left;
    padding: 0;
    list-style: none;
}

.company li {
    margin-bottom: 12px;
}


/**** end 会社概要 202001 ****/


/**** add 特定商法取引法 202001 ****/

.contract-title {
    font-weight: bold;
    font-size: 15px;
    margin-bottom: 8px;
}

.contract-item {
    margin-bottom: 30px;
}


/**** end 特定商法取引法 202001 ****/


/**** add プライバシーポリシー 202001 ****/

.privercy {
    padding-bottom: 50px;
}

.privercy ul {
    text-align: left;
    list-style-type: square;
    padding: 8px;
    margin-left: 10px;
}

.privercy ol {
    text-align: left;
    padding: 0;
}

.privercy-list {
    list-style-type: square;
}

.privercy-list-circle {
    list-style-type: circle;
    padding: 0;
}

.privercy li {
    margin-bottom: 12px;
}


/**** end プライバシーポリシー 202001 ****/


/**** add 利用案内 202001 ****/

.howtosolxsol {
    padding-bottom: 50px;
}

.howtosolxsol-index li {
    margin-bottom: 8px;
}

.howtosolxsol-informtation {
    color: #333;
    border: 1px solid #aeaeae;
    margin-bottom: 45px;
    padding-bottom: 20px;
}

.howtosolxsol-informtation-header {
    font-size: 18px;
    font-weight: bold;
    padding: 5px 12px;
    margin: 0;
    border-bottom: 1px dotted #aeaeae;
}

.howtosolxsol-informtation ul {
    padding: 12px 12px 12px 25px;
    margin: 0;
    list-style-type: disc;
}

.howtosolxsol-informtation ol {
    padding: 12px 12px;
    margin: 0;
}

.howtosolxsol-informtation li {
    margin: 0 0 8px 25px;
}

.delivery-table {
    margin: 0 24px 12px;
    border: 1px solid #bababa;
    text-align: center;
    background: #fafafa;
    font-size: 10px;
}

#before_contact img {
    width: 100%;
    height: auto;
}

.howtosolxsol-informtation p {
    padding: 12px 24px;
    margin: 0;
}

.howtobox {
    margin-top: 20px;
}

.howtodelivery .pc_img img {
    padding: 0 24px;
    width: 100%;
    height: auto;
}

.howtodelivery .sp_img img {
    padding: 0 24px;
    max-width: 100%;
    height: auto;
}

#payment li {
    margin: 0 0 4px 25px;
}

#before_contact .before-inquiry-pc {
    padding: 24px;
}

#before_contact .before-inquiry-sp {
    padding: 12px;
}

#before_contact .before-inquiry-sp p {
    padding: 0!important;
}

.attention-text {
    font-weight: bold;
    text-decoration: underline;
}

#before_contact h4 {
    margin-bottom: 10px;
}

@media screen and (min-width: 960px) {
    .howtosolxsol-informtation p {
        padding: 0 24px;
        margin: 0;
    }
    #before_contact .before-inquiry-pc p {
        padding: 0!important;
    }
}


/**** end 利用案内 202001 ****/


/**** PC下層ページ構造調整用 ****/

@media screen and (min-width: 960px) {
    .contents-flexlayout {
        display: flex;
        flex-direction: row;
        justify-content: flex-start;
    }
    .contents-flexlayout #side-col {
        position: relative;
        border-right: 1px solid #c6c5c5;
    }
    .contents-flexlayout #main-col {
        max-width: 72.1875%;
    }
    .contents-flexlayout #main-col .pankuzu,
    .contents-flexlayout #main-col #main-contents {
        margin-left: 0!important;
        border-left: none;
    }
}

.blog {
    padding-top: 22px;
}

.blog div.wp-content-flexbox {
    display: flex;
    justify-content: space-between;
    flex-direction: row-reverse;
}

.blog #main-contents {
    margin-left: 0;
    padding-left: 0;
    padding-right: 0;
    min-width: 72%;
}

.blog #side-col_cm_202008 {
    padding: 14px 30px 0 55px;
}

.contents-lead-text{
    font-size: 14px;
    margin-bottom: 30px;
    max-height: none;
    text-align: left;
}
.main-content-contents-head-wrap-blog{
    padding: 15px;
    box-sizing: border-box;
    margin-bottom: 20px;
    position: relative;
    background: #f5f5f5 url(//www.solxsol.com/blog/wp-content/uploads/2019/10/20191001_epithelantha.jpg) no-repeat;
    background-size: 288px 212px;
    padding: 25px;
    height: 212px;
    box-sizing: border-box;
}